import request from '@/utils/request'
import { parseStrEmpty } from "@/utils/ruoyi";

// 查询历史列表
export function listHistory(query) {
  console.log("listUser1:", query);
  return request({
    url: '/ems/record/dnbInstant/list',
    method: 'get',
    params: query
  })
}

// 查询部门下拉树结构
export function treeDat() {
    return request({
        url: '/ems/base/monitorInfo/treeData/2',
        method: 'get'
    })
}
